﻿Body {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #6d7d99;}
A:link, A:active, A:visited {color: #0066bb;font-weight: bold;}
A:hover { color: #0022ff; font-weight: bold;}
#box{ position:relative; }
#bottom { position: absolute; bottom: 8px }
#low { position: relative; top: 8px }
#lower { position: relative; top: 21px }
.container {overflow: auto; }
.contentcontainer {overflow-y: scroll; width:748px; border:1px solid #507dbb; }
.greyhr1 { color:#cccccc; background-color:#cccccc; height:1px; border:none; }
.greyhr2 { color:#cccccc; background-color:#cccccc; height:2px; border:none; }
.greyhr3 { color:#cccccc; background-color:#cccccc; height:2px; border:none; }
.bluehr1 { color:#507dbb; background-color:#507dbb; height:1px; border:none; }
.bluehr2 { color:#507dbb; background-color:#507dbb; height:2px; border:none; }
.bluehr3 { color:#507dbb; background-color:#507dbb; height:3px; border:none; }
.bb { border:1px solid #cccccc; border-left:0px; border-right:0px; border-top:0px; }
.bl { border:1px solid #cccccc; border-bottom:0px; border-right:0px; border-top:0px; }
.br { border:1px solid #cccccc; border-left:0px; border-bottom:0px; border-top:0px; }
.bt { border:1px solid #cccccc; border-left:0px; border-right:0px; border-bottom:0px; }
.blr { border:1px solid #cccccc; border-bottom:0px; border-top:0px; }
.blb { border:1px solid #cccccc; border-right:0px; border-top:0px; }
.blt { border:1px solid #cccccc; border-bottom:0px; border-right:0px; }
.brb { border:1px solid #cccccc; border-left:0px; border-top:0px; }
.brt { border:1px solid #cccccc; border-bottom:0px; border-left:0px; }
.btb { border:1px solid #cccccc; border-right:0px; border-left:0px; }
.blrt { border:1px solid #cccccc; border-bottom:0px; }
.bord1 { border:1px solid #cccccc; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.bord2 { border:2px solid #cccccc; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.bluebb { border:1px solid #507dbb; border-left:0px; border-right:0px; border-top:0px; }
.bluebl { border:1px solid #507dbb; border-bottom:0px; border-right:0px; border-top:0px; }
.bluebr { border:1px solid #507dbb; border-left:0px; border-bottom:0px; border-top:0px; }
.bluebt { border:1px solid #507dbb; border-left:0px; border-right:0px; border-bottom:0px; }
.blueblr { border:1px solid #507dbb; border-bottom:0px; border-top:0px; }
.blueblb { border:1px solid #507dbb; border-right:0px; border-top:0px; }
.blueblt { border:1px solid #507dbb; border-bottom:0px; border-right:0px; }
.bluebrb { border:1px solid #507dbb; border-left:0px; border-top:0px; }
.bluebrt { border:1px solid #507dbb; border-bottom:0px; border-left:0px; }
.bluebtb { border:1px solid #507dbb; border-right:0px; border-left:0px; }
.blueblrt { border:1px solid #507dbb; border-bottom:0px; }
.bluebord1 { border:1px solid #507dbb; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.bluebord2 { border:2px solid #507dbb; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.logobox { border:1px solid Silver; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shade { background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadebb { border:1px solid #cccccc; border-left:0px; border-right:0px; border-top:0px; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadebt { border:1px solid #cccccc; border-left:0px; border-right:0px; border-bottom:0px; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadeb1 { border:1px solid #cccccc; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadeb2 { border:2px solid #cccccc; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadebs1 { border:1px solid #cccccc; border-bottom:0px; border-top:0px; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadebs2 { border:2px solid #cccccc; border-bottom:0px; border-top:0px; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadebluebb { border:1px solid #507dbb; border-left:0px; border-right:0px; border-top:0px; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadebluebt { border:1px solid #507dbb; border-left:0px; border-right:0px; border-bottom:0px; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadeblueb1 { border:1px solid #507dbb; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadeblueb2 { border:2px solid #507dbb; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadebluebs1 { border:1px solid #507dbb; border-bottom:0px; border-top:0px; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.shadebluebs2 { border:2px solid #507dbb; border-bottom:0px; border-top:0px; background-color:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshade { background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadebb { border:1px solid #cccccc; border-left:0px; border-right:0px; border-top:0px; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadeb1 { border:1px solid #cccccc; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadeb2 { border:2px solid #cccccc; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadebs1 { border:1px solid #cccccc; border-bottom:0px; border-top:0px; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadebs2 { border:2px solid #cccccc; border-bottom:0px; border-top:0px; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadebluebb { border:1px solid #507dbb; border-left:0px; border-right:0px; border-top:0px; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadeblueb1 { border:1px solid #507dbb; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadeblueb2 { border:2px solid #507dbb; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadebluebs1 { border:1px solid #507dbb; border-bottom:0px; border-top:0px; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadebluebs2 { border:2px solid #507dbb; border-bottom:0px; border-top:0px; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.noshadelg { background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; color: #000000; font-size:10pt; font-weight: bold; }
.blueshade { background-color:#507dbb; font-family:Arial, Helvetica, sans-serif; color: #ffffff; font-size:10pt; font-weight: bold; }
.blueshadebb { border:1px solid #cccccc; border-left:0px; border-right:0px; border-top:0px; background-color:#507dbb; font-family:Arial, Helvetica, sans-serif; color: #ffffff; font-size:10pt; font-weight: bold; }
.blueshadeb0 { border:1px solid #cccccc; background-color:#507dbb; font-family:Arial, Helvetica, sans-serif; color: #ffffff; font-size:10pt; font-weight: bold; }
.blueshadeb1 { border:1px solid #cccccc; background-color:#507dbb; font-family:Arial, Helvetica, sans-serif; color: #ffffff; font-size:10pt; font-weight: bold; }
.blueshadeb2 { border:2px solid #cccccc; background-color:#507dbb; font-family:Arial, Helvetica, sans-serif; color: #ffffff; font-size:10pt; font-weight: bold; }
.blueshadebluebb { border:1px solid #507dbb; border-left:0px; border-right:0px; border-top:0px; background-color:#507dbb; font-family:Arial, Helvetica, sans-serif; color: #ffffff; font-size:10pt; font-weight: bold; }
.blueshadeblueb1 { border:1px solid #507dbb; background-color:#507dbb; font-family:Arial, Helvetica, sans-serif; color: #ffffff; font-size:10pt; font-weight: bold; }
.blueshadeblueb2 { border:2px solid #507dbb; background-color:#507dbb; font-family:Arial, Helvetica, sans-serif; color: #ffffff; font-size:10pt; font-weight: bold; }
.greyshade { background-color: #eeeeee; font-family:Arial, Helvetica, sans-serif;	font-size: 8pt; }
.greyshadebb { border:1px solid #cccccc; border-left:0px; border-right:0px; border-top:0px; background-color:#eeeeee; font-family:Arial, Helvetica, sans-serif; font-size: 8pt; }
.greyshadeb1 { border:1px solid #cccccc; background-color: #eeeeee; font-family:Arial, Helvetica, sans-serif; font-size: 8pt; }
.greyshadeb2 { border:2px solid #cccccc; background-color: #eeeeee; font-family:Arial, Helvetica, sans-serif; font-size: 8pt; }
.greyshadebluebb { border:1px solid #507dbb; border-left:0px; border-right:0px; border-top:0px; background-color:#eeeeee; font-family:Arial, Helvetica, sans-serif; font-size: 8pt; }
.greyshadeblueb1 { border:1px solid #507dbb; background-color: #eeeeee; font-family:Arial, Helvetica, sans-serif; font-size: 8pt; }
.greyshadeblueb2 { border:2px solid #507dbb; background-color: #eeeeee; font-family:Arial, Helvetica, sans-serif; font-size: 8pt; }
.red {color: #ff0000;}
.red-b {color: #ff0000;font-weight: bold;}
.dred {color: #cc0000;}
.dred-b {color: #cc0000;font-weight: bold;}
.green {color: #008000;}
.green-b {color: #008000;font-weight: bold;}
.grey {color: #888888;}
.grey-b {color: #888888;font-weight: bold;}
.leftnav { background-color:#eeeeee; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; font-weight: 400; text-align: left; height:12px; }
.leftselect { background-color:#ffffff; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; font-weight: 400; text-align: left; height:12px; }
.lefttitle { background-color:#eeeeee; font-size: 10pt; font-family: Verdana, Geneva, Tahoma, sans-serif; font-style: italic; font-weight: bold; }
.lefttitleselect { background-color:#ffffff; font-size: 10pt; font-family: Verdana, Geneva, Tahoma, sans-serif; font-style: italic; font-weight: bold; }
.topnav { border:1px solid #eeeeee; background-color:#eeeeee; font-size: 10pt; font-family: Verdana, Geneva, Tahoma, sans-serif; font-style: italic; font-weight: 600; }
.topselect { border:1px solid #cccccc; background-color:#ffffff; font-size: 10pt; font-family: Verdana, Geneva, Tahoma, sans-serif; font-style: italic; font-weight: 600; }
.bottom { font-size: 8pt; font-family: Verdana, Geneva, Tahoma, sans-serif; }
.title { color: #3366bb; font-size: 12pt; font-family: Verdana, Geneva, Tahoma, sans-serif; font-weight: 600; }
.title-sc { color: #3366bb; font-size: 12pt; font-family: Verdana, Geneva, Tahoma, sans-serif; font-variant: small-caps; font-weight: bold; }
.wtitle { color: #ffffff; font-size: 12pt; font-family: Verdana, Geneva, Tahoma, sans-serif; font-weight: 600; }
.wtitle-sc { color: #ffffff; font-size: 12pt; font-family: Verdana, Geneva, Tahoma, sans-serif; font-variant: small-caps; font-weight: bold; }
